{
    "code": 0,
    "msg": "",
    "count": 10,
    "data": [
        {
            "tenant_name": "郑州大学",
            "principal_name": "测试数据",
            "user_version": "0.0.1",
            "template_id": 10,
            "audit_status_text": "通过",
            "reject_reason": "审核不通过",
            "auditid": 10,
            "wait_audit_version": 0.01,
            "wait_audit_template": "测试数据",
            "nick_name": "会飞的鱼",
            "authorize_text": "测试数据",
            "authorizer_appid": "测试数据",
            "access_token_gtime": "2020-10-28",
            "expires_in": "2099-10-28"
        },
        {
            "tenant_name": "郑州大学",
            "principal_name": "测试数据",
            "user_version": "0.0.1",
            "template_id": 10,
            "audit_status_text": "通过",
            "reject_reason": "审核不通过",
            "auditid": 10,
            "wait_audit_version": 0.01,
            "wait_audit_template": "测试数据",
            "nick_name": "会飞的鱼",
            "authorize_text": "测试数据",
            "authorizer_appid": "测试数据",
            "access_token_gtime": "2020-10-28",
            "expires_in": "2099-10-28"
        },
        {
            "tenant_name": "郑州大学",
            "principal_name": "测试数据",
            "user_version": "0.0.1",
            "template_id": 10,
            "audit_status_text": "通过",
            "reject_reason": "审核不通过",
            "auditid": 10,
            "wait_audit_version": 0.01,
            "wait_audit_template": "测试数据",
            "nick_name": "会飞的鱼",
            "authorize_text": "测试数据",
            "authorizer_appid": "测试数据",
            "access_token_gtime": "2020-10-28",
            "expires_in": "2099-10-28"
        },
        {
            "tenant_name": "郑州大学",
            "principal_name": "测试数据",
            "user_version": "0.0.1",
            "template_id": 10,
            "audit_status_text": "通过",
            "reject_reason": "审核不通过",
            "auditid": 10,
            "wait_audit_version": 0.01,
            "wait_audit_template": "测试数据",
            "nick_name": "会飞的鱼",
            "authorize_text": "测试数据",
            "authorizer_appid": "测试数据",
            "access_token_gtime": "2020-10-28",
            "expires_in": "2099-10-28"
        },
        {
            "tenant_name": "郑州大学",
            "principal_name": "测试数据",
            "user_version": "0.0.1",
            "template_id": 10,
            "audit_status_text": "通过",
            "reject_reason": "审核不通过",
            "auditid": 10,
            "wait_audit_version": 0.01,
            "wait_audit_template": "测试数据",
            "nick_name": "会飞的鱼",
            "authorize_text": "测试数据",
            "authorizer_appid": "测试数据",
            "access_token_gtime": "2020-10-28",
            "expires_in": "2099-10-28"
        },
        {
            "tenant_name": "郑州大学",
            "principal_name": "测试数据",
            "user_version": "0.0.1",
            "template_id": 10,
            "audit_status_text": "通过",
            "reject_reason": "审核不通过",
            "auditid": 10,
            "wait_audit_version": 0.01,
            "wait_audit_template": "测试数据",
            "nick_name": "会飞的鱼",
            "authorize_text": "测试数据",
            "authorizer_appid": "测试数据",
            "access_token_gtime": "2020-10-28",
            "expires_in": "2099-10-28"
        },
        {
            "tenant_name": "郑州大学",
            "principal_name": "测试数据",
            "user_version": "0.0.1",
            "template_id": 10,
            "audit_status_text": "通过",
            "reject_reason": "审核不通过",
            "auditid": 10,
            "wait_audit_version": 0.01,
            "wait_audit_template": "测试数据",
            "nick_name": "会飞的鱼",
            "authorize_text": "测试数据",
            "authorizer_appid": "测试数据",
            "access_token_gtime": "2020-10-28",
            "expires_in": "2099-10-28"
        },
        {
            "tenant_name": "郑州大学",
            "principal_name": "测试数据",
            "user_version": "0.0.1",
            "template_id": 10,
            "audit_status_text": "通过",
            "reject_reason": "审核不通过",
            "auditid": 10,
            "wait_audit_version": 0.01,
            "wait_audit_template": "测试数据",
            "nick_name": "会飞的鱼",
            "authorize_text": "测试数据",
            "authorizer_appid": "测试数据",
            "access_token_gtime": "2020-10-28",
            "expires_in": "2099-10-28"
        },
        {
            "tenant_name": "郑州大学",
            "principal_name": "测试数据",
            "user_version": "0.0.1",
            "template_id": 10,
            "audit_status_text": "通过",
            "reject_reason": "审核不通过",
            "auditid": 10,
            "wait_audit_version": 0.01,
            "wait_audit_template": "测试数据",
            "nick_name": "会飞的鱼",
            "authorize_text": "测试数据",
            "authorizer_appid": "测试数据",
            "access_token_gtime": "2020-10-28",
            "expires_in": "2099-10-28"
        }
    ]
}